<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blog De Cafer</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=PT+Sans:wght@400;700&display=swap" rel="stylesheet">

    <!--Prefetch-->
    <link rel="prefetch" href="nosotros.html" as="document">

    <!--Preload-->
    <link rel="preload" href="css/normalize.css" as="style">
    <link rel="stylesheet" href="css/normalize.css">

    <link rel="preload" href="css/style.css" as="style">
    <link rel="stylesheet" href="css/style.css">

    <link rel="preload" href="https://fonts.googleapis.com/css2?family=Open+Sans&family=PT+Sans:wght@400;700&display=swap" 
    crossorigin="crossorigin" as="font">
</head>
<body>
    <header class="header">

        <div class="contenedor">
            <div class="barra">
                <a class="logo" href="index.html">
                    <h1 class="logo__nombre no-margin centrar-texto">Blog<span class="logo__bold">DeCafé</span></h1>
                </a>

                <nav class="navegacion">
                    <a href="nosotros.html" class="navegacion__enlace">Nosotros</a>
                    <a href="cursos.html" class="navegacion__enlace">Cursos</a>
                    <a href="contacto.html" class="navegacion__enlace">Contacto</a>
                </nav>
            </div>
        </div>
        <div class="header__texto">
            <h2 class="no-margin">Blog de cafe</h2>
            <p class="no-margin">Aprende de los expertos con las mejores recetas y consejos</p>
        </div>
    </header>

    <div class="contenedor contenido-principal">
        <main class="blog">
            <h3>Nuestro Blog</h3>

            <article class="entrada">
                <div class="entrada__imagen">
                    <img loading="lazy" src="img/blog1.jpg" alt="imagen blog">
                </div>
                <div class="entrada__contenido">
                    <h4 class="no-margin">Tipos de granos de café</h4>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vel quisquam laboriosam animi soluta voluptas et omnis doloribus?
                    Placeat obcaecati aut, commodi in corrupti reprehenderit, magni quaerat quas maiores aspernatur molestiae!</p>
                    <a href="entrada.html" class="boton boton--primario">Leer entrada</a>
                </div>
            </article>

            <article class="entrada">
                <div class="entrada__imagen">
                    <img loading="lazy" src="img/blog2.jpg" alt="imagen blog">
                </div>
                <div class="entrada__contenido">
                    <h4 class="no-margin">3 deliciosas recetas con café</h4>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vel quisquam laboriosam animi soluta voluptas et omnis doloribus?
                    Placeat obcaecati aut, commodi in corrupti reprehenderit, magni quaerat quas maiores aspernatur molestiae!</p>
                    <a href="entrada.html" class="boton boton--primario">Leer entrada</a>
                </div>
            </article>

            <article class="entrada">
                <div class="entrada__imagen">
                    <img loading="lazy" src="img/blog3.jpg" alt="imagen blog">
                </div>
                <div class="entrada__contenido">
                    <h4 class="no-margin">Beneficios del café</h4>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vel quisquam laboriosam animi soluta voluptas et omnis doloribus?
                    Placeat obcaecati aut, commodi in corrupti reprehenderit, magni quaerat quas maiores aspernatur molestiae!</p>
                    <a href="entrada.html" class="boton boton--primario">Leer entrada</a>
                </div>
            </article>
        </main>
        <aside class="sidebar">
            <h3>Nuestros cursos y talleres</h3>

            <ul class="cursos">
                <li class="widget-curso">
                    <h4 class="no-margin">Técnicas de extracción de café</h4>
                    <p class="widget-curso__label">Precio: <span class="widget-curso__info">gratis</span></p>
                    <p class="widget-curso__label">Cupo: <span class="widget-curso__info">20</span></p>
                    <a href="cursos.html" class="boton boton--secundario">Más información</a>
                </li>
                
                <li class="widget-curso">
                    <h4 class="no-margin">4 recetas de café para principiantes</h4>
                    <p class="widget-curso__label">Precio: <span class="widget-curso__info">gratis</span></p>
                    <p class="widget-curso__label">Cupo: <span class="widget-curso__info">20</span></p>
                    <a href="cursos.html" class="boton boton--secundario">Más información</a>
                </li>
                
            </ul>
        </aside>
    </div>

    <footer class="footer">
        <div class="contenedor contenedor-footer">
            <a class="logo" href="index.html">
                <h1 class="logo__nombre no-margin centrar-texto">Blog<span class="logo__bold">DeCafé</span></h1>
            </a>     
            <nav class="navegacion">
                <a href="nosotros.html" class="navegacion__enlace">Nosotros</a>
                <a href="cursos.html" class="navegacion__enlace">Cursos</a>
                <a href="contacto.html" class="navegacion__enlace">Contacto</a>
            </nav>
        </div>
    </footer>
</body>
</html>